<?php
include("../header.php");
?>

<script>
///....
	if(myLevel!="Master"){
		alert("No tiene acceso a este modulo del sitema")
		window.location.href="../menu/menu.php";
		
	}
</script>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-4">
			<div class="card">
				<div class="card-body">
					<h2>Punto de ventas</h2>
					<a class="text-success" href="folio_ventas.php"><i class="fa fa-cash-register fa-lg"></i> Actualizar secuencia folio</a>
					 <br><a class="text-success" href="almacen_pos.php"><i class="fa fa-box-open fa-lg"></i> Seleccionar almacen predetermindo</a>
				</div>
			</div>
			
		</div>
	</div>		
</div>		

<?php
include("../footer.php");
?>

